Subject: prayer requests
From: "Mike" <[email-masked]>
To: "Shelly Madery" <[email-masked]>
Date: Mon, 12 Nov 2007 16:38:29 -0500

Hey Rich.
Sorry I hadn't got this to you sooner.  I was ready the week of and then kind of forgot.  I did get your email that you didn't have service at your house.  I should've emailed you then when I still remembered.  Anyways, if it is not too late, we have a few things we have been praying about.  Both Celeste and I are looking for better job situations.  We would really prefer to have our own business.  The second thing we have been believing God for is a new house. We have many specific things that we are waiting for in our house.  I won't list them now.  God knows!  Again, sorry so late.  See you at practice. Tuesday right?  Are we going at 7:00pm after John's group?
Let me know.
Thank you,
Michael Bishop
Ph  517-321-4568
Cell 517-775-4916
[email-masked]